
header .topbar .hotline {
    border-right: 1px solid #cdcdcd;
    padding-left: 0px;
    padding-right: 0px;
}

.dropdown_currency {
    display: inline-block;
}

header .topbar .inside .meta > .registerLink {

    padding: 8px 8px 8px;

}

header .topbar .inside .meta .dropdown .btn-default {
    padding: 8px 8px;
}

header .topbar .inside .meta .languageChooser .dropdown .btn-default {
    padding: 5px 8px;
}

.refresh-search {
    padding: 0px 10px 0px 10px !important;
}


header .topbar .support span i {
    top: 8px;
}

header .topbar .hotline a {

    padding: 8px 8px 8px 15px;
}

header {
    background: #fff;
}

.navbar--top {
    min-height: 0px;
    margin-bottom: 0px;
    top: 0px;
    border-radius: 0;
}

.fa-group {
    font-size: 13px !important;;
    top: 0px !important;;
}

.social-icons img {

    height: 22px;
}

.cart_productlist_ul {
    padding-left: 15px;
}

.item-cart {
    overflow: visible !important;

}

. /*cartTopmenu{
	float:left;
}
.cartTopmenu a{
	padding:0px !important;
	text-align:center !important;
	color:#0060a1 !important;
	font-size:1.2em !important;
}
.cartTopmenu .cart_productlist_plink{
    padding: 0px !important;
    text-align: left !important;
    color: #0060a1 !important;
    font-size: 13px !important;
}
.cart_top_image a{
	padding:0px !important;
}
.box_Header_Cart{
	font-size:0.8em;
	color:#686868;
	text-transform: uppercase;
}*/
.search-word {
    display: block;
    float: left;
    font-size: 1.4em;
    padding-top: 14px;
    color: #686868;
}

.search_top_header {
    float: left;
    height: 50px;
    width: 50px;
    margin-right: 5px;
}

.searchTopmenu {
    float: left;
}

.search-header .searchform {
    margin-top: 0px;
}

.search-header .inner {
    height: auto;
}

.dropdownMenu7 {
    position: absolute;
    top: 100%;
    left: 0px;
    z-index: 3001;
    margin-left: -5px;
    width: 300px;
}

/* .why-am .item a{ */
/* padding: 10px 6px 10px 60px; */
/* } */
nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
    float: none;
    width: 100%;
}

nav ul > li > ul > li a {
    background-color: #004473;
    color: #fff;
    padding: 10px 10px 14px 10px;
    font-size: 1.0em;
}

nav > ul > li:hover > ul {
}

nav ul ul {
    width: auto !important;
    display: none;
}

.Cat__Level2 {
    background-color: #000;
}

ul .CatLevel2 {
    margin-left: 0px;
}

nav > ul > li > ul > li:hover > ul {
    display: block;
    position: absolute;
    left: 100%;
    top: 0;
}

.navbar--top a:hover, .navbar--top a:hover {
    color: #fff;
    background-color: #000;
}

section.content {
    top: 0px;
}

.quarter-size {
    width: 25% !important;
}

.quarter-size1 {
    width: 25% !important;
}

.seven-size {
    width: 14.5% !important;
}

.seven-size1 {
    width: 14.2% !important;
}

.desctoppc {
    margin-top: 10px;
    float: left;
}

.desctoppc a:hover {
    color: red !important;
    text-decoration: none !important;
}

.genre_Text h2 {

    color: #686868;
    font-size: 1.3em;
}

.genrebox {
    float: left;
    width: 100%;
    padding: 0px 10px 10px 10px;
    /*background-color: #e6e6e6;*/
}

.genrebox_innen {
    background-color: #e6e6e6;
    height: 90px;
}

.genrebox-first {
    padding: 0px 0px 10px 0px;
}

.genrebox-last {
    padding: 0px 0px 10px 0px;
}

.genrebox-second {
    padding: 0px 0px 10px 0px;
}

.genrebox-third {
    padding: 0px 0px 10px 0px;
}

.genresiegel {
    margin-right: 0px;
}

.genreLinks {
    margin-right: 0px;
}

.genre_image_box {
    float: left;
    width: auto;
}

.genre_text_box {
    float: left;
    max-width: 70%;
    width: auto;
    font-size: .85em;
    padding: 10px;
}

.btn-genre-newsletter {
    background-color: #004473;
    color: #fff;
    width: 34px;
    height: 34px;
    box-shadow: none;
    border-left: none;
    border-top: 1px solid #cdcdcd;
    border-right: 1px solid #cdcdcd;
    border-bottom: 1px solid #cdcdcd;
}

.genre_Text_blue {
    color: #fff;
    background-color: #004473;
    float: left;
    width: 100%;
}

.genresiegel a {
    color: #686868;
}

.genresiegel strong {
    color: #686868;
}

.indi_pc_left {
    text-align: center;
    width: 100%;
    float: left;
    padding: 1em;
    font-size: 1.0em;
}

.indi_pc_center {
    text-align: center;
    width: 100%;
    float: left;
    padding: 1.5em;
    font-size: 1.5em;
}

.indi_pc_center small {
    font-size: 0.6em;
}

.indi_pc_right {
    text-align: center;
    width: 100%;
    float: left;
    padding: 1em;
    font-size: 1.0em;
}

.pc-teaser .product-block {

    border: 1px solid #d0d0d0;
}

.pc-teaser .product-block .image-wrapper {
    height: 180px;
    margin-top: 15px;
    margin-bottom: 20px;
}

.pc-teaser .product-block img {
    height: 100%;
    width: auto;
}

.pc-teaser .product-block .recommended_none {

    font-size: 12px;
    display: inline-block;
    line-height: 24px;
    padding: 0 0 0 30px;
    margin-bottom: 10px;
}

.pc-teaser .product-block .product-block-name {
    font-size: 1em;
    width: 100%;
    text-align: center;
}

.pc-teaser .product-block .product-block-name a {
    font-size: 1.2em;
    color: #656565;
    font-weight: bold;
}

.pc-teaser .product-block .product-block-components {
    font-size: 0.8em;
    color: #656565;
    width: 100%;
    text-align: center;
    height: 2.5em;
}

.pc-teaser .product-block .powerbar {
    border-top: 1px solid #d0d0d0;
    border-bottom: 1px solid #d0d0d0;
    padding: 8px 0 5px 0;
    width: 100%;
}

.pwb-label {
    float: left;
    text-transform: uppercase;
    padding-right: 5px;
    font-size: 1em;
}

.powerbar_total {
    float: left;
}

.powerbar .pwb .bar {
    float: left;
    width: 120px;

}

.product-block-empfohlen {
    position: absolute;
    top: 20px;
    right: 20px;
    z-index: 300;
}

.pc-teaser .product-footer .price-tag {
    float: none;
    background-color: #f0f0f0;
    width: 100%;
}

.pc-teaser .product-footer .price-tag {
    text-align: center;
}

.pc-teaser .product-footer .price-tag .block1 {
    background-image: none;
}

.pc-teaser .product-footer .price-tag .block1 .price {
    color: #004473;
    text-shadow: none;
    font-size: 1.4em;
    font-weight: bold;
}

.pc-teaser .product-footer .price-tag .block1 .price small {

    font-size: 0.6em;
    display: none;
}

.pc-teaser .product-footer .price-tag .block1 .price .productOldPrice {
    font-size: 0.7em;
}

.pc-teaser .product-footer .price-tag .block1 .price .productOldPrice del {
    font-size: 1em;
}

.pc-teaser .product-footer .price-tag .block1 .price .productOldPrice small {
    font-size: 0.6em;
}

.pc-teaser .product-footer .price-tag .block1 .price .newPrice {
    font-size: 1em;
}

.pc-teaser .product-footer .price-tag .block1 .price .newPrice del {
    font-size: 1em;
}

.pc-teaser .product-footer .price-tag .block1 .price .newPrice small {
    font-size: 0.6em;
    display: none;
}

.pc-teaser .product-footer .price-tag .info {
    text-align: center;
    color: #656565;
}

.pc-teaser .product-footer .price-tag .info a {

    color: #656565;
}

.pc-teaser .product-footer .price-tag .block1 {


    height: 78px;

    padding: 15px 12px 8px 32px;

}

.pc-teaser .product-footer .btn-flat--blue {
    background: none !important;
    padding: 0 !important;
}

.pc-teaser .product-footer .btn-flat--black {
    background: none !important;
    padding: 0 !important;
}

.pc-teaser .product-footer .action img {
    width: 100%;
    height: auto;
}

.pc-teaser {
    border: none;
}

.pc-teaser .box-header--blue {
    background-color: #004473;
    font-weight: bold;
    text-transform: uppercase;
    padding: 0.65em 1em 0.65em 1em;
}

.area .box-header--blue {
    background-color: #004473;
    font-weight: bold;
    text-transform: uppercase;
    padding: 0.65em 1em 0.65em 1em;
}

.pc-teaser .owl-controls {
    display: none;
}

.topmarken {
    border: none;
}

.topmarken .brand {
    width: 29%;
    border: 1px solid #eaeaea;
    margin: 0.5%;
    text-align: center;
    padding: 0 0 0 0;
}

.topmarken.brand a {
    padding: 0px;
}

.brandpadding {
    margin-left: 5.5% !important;
}

.frontpage_no_shadow {
    box-shadow: none !important;
    background-color: #fff !important;
}

footer {
    color: #656565;
    background-color: #fff;
}

.footer-social-out {
    width: 100%;

    background-color: #f7f7f7;
    border-top: 1px solid #cdcdcd;
    border-bottom: 1px solid #cdcdcd;
    padding-top: 20px;
    padding-bottom: 20px;
}

.footerdiv {
    float: left;
}

.footer_follow_us {
    width: 100%;
}

.footer_newsletter {
    width: 100%;
}

.footer_follow_us_title {
    float: left;
    padding-right: 1.5em;
    text-transform: uppercase;
    font-size: 1em;
    font-weight: bold;
    padding-top: 8px;
}

.footer_follow_us_icons {
    float: left;
}

.footer_follow_us_icons img {
    margin-right: 8px;
}

.btn-footer-newsletter {
    background-color: #fff;
    width: 34px;
    height: 34px;
    box-shadow: none;
    border-left: none;
    border-top: 1px solid #cdcdcd;
    border-right: 1px solid #cdcdcd;
    border-bottom: 1px solid #cdcdcd;
}

.footer_payment_title {
    float: left;
    padding-right: 1.5em;
    text-transform: uppercase;
    font-size: 1em;
    font-weight: bold;
    padding-top: 12px;
}

.footer_payment_icons img {
    margin-top: 4px;


}


footer .footer-copy .container {

    padding: 1% 1% 1% 1%;

    width: 100%;
    text-align: center;
    font-size: 0.8em;
}

.footer-main {
    background: #fff
}

footer-main .container > div {
    border-right: none;
}

.footer-main a, .footer-main ul li a {
    color: #656565;
    font-size: 14px;
}

.footer-main div > p {
    padding-left: 0px;
}

.why-am .item-cart {
    border: none !important;
    background: #e6e6e6;
}

/* .why-am .item a { */
/* font-size: 12px; */
/* padding: 2px 6px 2px 31px; */
/* } */

.whyam .item item-cart {
    box-shadow: none;
}

.why-am .item-experience {
    margin-bottom: 2%;
}

.why-am .item-made {
    margin-bottom: 2%;
}

.why-am .item a::after {
    height: 0px;
}

header .header-main .container {
    margin-top: 20px;
}

header .logo {
    text-align: center;
}

.navbar-toggle {
    background: #004572 url("../img/bg_box-header--blue.png") 0 50% repeat-x;
    color: #fff;
    display: block;
    font: 14px "Open Sans", "Helvetica Neue", Arial, sans-serif;
    padding: 8px;
    position: absolute;
    top: 160px;
    left: 15px;
    z-index: -1;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: #000 1px 1px 2px;
    box-shadow: #000 1px 1px 2px;
    -webkit-transition: all 0.2s ease-in-out 0s;
    -o-transition: all 0.2s ease-in-out 0s;
    transition: all 0.2s ease-in-out 0s;
}

.togglekategorien {
    display: block;
}

.CatLevel2 a {
    background-color: #000;
}

.CatLevel2 a:hover {
    background-color: #004473;
}

.functional-area .configuratorLink .konfiwrapperhg {

    background-image: url(../img/konfiguratorbox.jpg);
    background-size: 100%;
    width: 100%;
    height: 150px;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    padding-top: 50px;
    font-size: 1.0em;
}

.functional-area .configuratorLink .komplexwrapperhg {

    background-image: url(../img/komplettsystembox.jpg);
    background-size: 100%;
    width: 100%;
    height: 150px;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    padding-top: 50px;
    font-size: 1.0em;
}

.functional-area .configuratorLink .textboldersystem {
    font-size: 1.3em;
}

.nivoSlider {
    display: none;
}

@media (min-width: 345px) {
    header .topbar .hotline {

        padding-left: 15px;
        padding-right: 15px;
    }

}

@media (min-width: 424px) {

    .ankermann_in_cart_button .ank_nl {

        font-size: 12px;
    }

    .ankermann_in_konfi_button .ank_nl {

        font-size: 12px;
    }

    .functional-area .configuratorLink .konfiwrapperhg {


        height: 180px;

        padding-top: 60px;
        font-size: 1.3em;
    }

    .functional-area .configuratorLink .komplexwrapperhg {
        height: 180px;
        padding-top: 60px;
        font-size: 1.3em;
    }

    .functional-area .configuratorLink .textboldersystem {
        font-size: 1.3em;
    }
}

@media (min-width: 624px) {


    .ankermann_in_cart_button .ank_nl {

        font-size: 13px;
    }

    .ankermann_in_konfi_button .ank_nl {

        font-size: 13px;
    }

    .functional-area .configuratorLink .konfiwrapperhg {


        height: 200px;

        padding-top: 70px;
        font-size: 1.4em;
    }

    .functional-area .configuratorLink .komplexwrapperhg {
        height: 200px;
        padding-top: 70px;
        font-size: 1.4em;
    }

    .functional-area .configuratorLink .textboldersystem {
        font-size: 1.3em;
    }

    .why-am .item {
        border: none;
        /* box-shadow:  #fff 0 0 3px !important; */
        border-right: 0px solid #b6b6b6;
        padding: 0;
        /* margin: 0 1%; */
    }

    .whyam .item-experience {
        margin: 0 1%;
    }

    .whyam .item-made {
        margin: 0 1%;
    }

    .why-am .item-experience a {
        background: url("../img/icon-big-globe.png") 0 8px no-repeat;
        background-size: 27%;
    }

    .why-am .item-made a {
        background: url("../img/icon-big-madein.png") 0 8px no-repeat;
        background-size: 29%;
    }

    .why-am .item-express a {
        background: url("../img/icon-big-express.png") 0 8px no-repeat;
        background-size: 29%;
    }

    .why-am .item-warranty a {
        background: url("../img/icon-big-warranty.png") 0 8px no-repeat;
        background-size: 29%;

    }

    .item-warranty {
        border-right: none !important;
    }

    .why-am .item-cart {
        border: 1px solid #b6b6b6;
        border-right: none !important;
        /* background: #fff; */
    }

    .search-word {
        display: none;
    }

    .dropdownMenu7 {
        margin-left: -233px;
    }
}


.dropdown-menu .amazonLoginWr {
    display: none;
    margin-top: 25px;
    text-align: left;
}

.amazonLoginWr img {
    max-height: 35px !important;
}

@media (min-width: 768px) {


    .functional-area .configuratorLink .konfiwrapperhg {


        height: 180px;

        padding-top: 60px;
        font-size: 1.3em;
    }

    .functional-area .configuratorLink .komplexwrapperhg {
        height: 180px;
        padding-top: 60px;
        font-size: 1.3em;
    }

    .functional-area .configuratorLink .textboldersystem {
        font-size: 1.3em;
    }

    .frontpage_no_shadow {
        box-shadow: none !important;
    }

    .genrebox {

        width: 50%;
    }

    .genrebox-first {
        padding: 0px 5px 10px 0px;
    }

    .genrebox-last {
        padding: 0px 0px 10px 5px;
    }

    .genrebox-second {
        padding: 0px 0px 10px 5px;
    }

    .genrebox-third {
        padding: 0px 5px 10px 0px;
    }

    .configuratorLink-first1 {
        padding: 0 6px 10px 0 !important;
        width: 33.33% !important;
    }

    .configuratorLink-second1 {
        padding: 0px 3px 10px 4px !important;
        width: 33.34% !important;
    }

    .configuratorLink-third1 {
        padding: 0px 0px 10px 6px !important;
        width: 33.33% !important;
    }

    .indi_pc_left {

        width: 30%;
        padding: 2.6em 0em 2.6em 0em;
    }

    .indi_pc_center {

        width: 40%;
        padding: 1em 0em 1em 0em;
    }

    .indi_pc_right {

        width: 30%;
        padding: 2.6em 0em 2.6em 0em;
    }

    .topmarken .brand {
        width: 15.57%;
        border: 1px solid #eaeaea;
        margin: 0.54%;
    }

    .topmarken .row {
        margin-left: -0.5% !important;
        margin-right: -0.5% !important;
    }

    .topmarken .divider {
        display: none;
    }

    .topmarken .brand a {
        padding: 0px;
    }

    .topmarken .brand img {
        width: 50%;
        max-width: 50%;
    }

    .brandpadding {
        margin-left: 0.54% !important;

    }

    .page-content .welcome-msg .inside {
        color: #686868;
        font-size: 1em;
        border-top: 2px solid #f2f2f2;
        padding: 20px;
        background: #fff;
    }

    footer .footer-copy .container {

        padding: 1.5% 10% 3% 10%;
    }

    .footer_payment_title {
        font-size: 1.15em;
    }

    .footer_follow_us {
        width: 20%;
    }

    .footer_newsletter {
        width: 100%;
    }

    /* .why-am .item a { */
    /* padding: 10px 6px 10px 31px; */
    /* } */
    .why-am .item {
        margin: 0 2px 0 0;
    }

    header .header-main .container {
        /*margin-top: 10px;*/
        /*margin-bottom: 30px;*/
    }

}

@media (min-width: 865px) {
    .why-am .item {
        width: auto;
    }
}


@media (min-width: 940px) {
}

@media (min-width: 992px) {
    .why-am .item {
        margin: 0 2px 0 0;
    }

    .footer-main .container > div {
        border-right: none;
    }


    nav ul {
        float: left;
        width: auto;
    }

    nav > ul > li {
        float: left;
    }

    nav > ul > li > ul {
        position: inherit;
        display: none;
    }


    nav > ul > li > ul > li:hover > ul {
        display: block;
        position: inherit;
        left: 100%;
    }

    nav > ul > li > ul > li > ul {
        display: none;
    }

    nav > ul > li > ul > li {
        position: relative;
    }

    nav > ul > li > ul > li:hover > ul {
        display: block;
        position: relative;
        left: 100%;
    }

    nav > ul a {


    }

    ul .CatLevel2 {
        margin-left: 0px;
    }

    nav ul ul {
        width: auto !important;
    }

    nav > ul > li:hover > ul {
        display: block;
        position: absolute;
        z-index: 99999999;
    }

}

@media (min-width: 940px) and (min-width: 992px) {


    .why-am .item {
        /*margin: 0 2px 0 0;*/
    }
}

@media (min-width: 1023px) {
    .nivoSlider {
        display: block;
    }

    .functional-area .configuratorLink .konfiwrapperhg {


        height: 238px;

        padding-top: 80px;
        font-size: 1.4em;
    }

    .functional-area .configuratorLink .komplexwrapperhg {
        height: 238px;
        padding-top: 80px;
        font-size: 1.4em;
    }

    .functional-area .configuratorLink .textboldersystem {
        font-size: 1.3em;
    }

    .why-am .item a {
        /* padding: 10px 6px 10px 31px; */
    }

    .catnavibutton {
        display: none;
    }

    .catnavibutton .catnavibutton-toggle {
        display: none;
        z-index: -1;

    }

    .catnavibutton-toggle .bars {
        display: none;

    }

    .catnavibutton-toggle .button-label {
        display: none;

    }

    .genrebox {

        width: 25%;
    }

    .genrebox-first {
        padding: 0px 5px 10px 0px;
    }

    .genrebox-last {
        padding: 0px 0px 10px 5px;
    }

    .genrebox-second {
        padding: 0px 5px 10px 5px;
    }

    .genrebox-third {
        padding: 0px 5px 10px 5px;
    }

}

@media (min-width: 1210px) {

    .functional-area .configuratorLink .konfiwrapperhg {


        height: 248px;

        padding-top: 100px;
        font-size: 1.5em;
    }

    .functional-area .configuratorLink .komplexwrapperhg {
        height: 248px;
        padding-top: 100px;
        font-size: 1.5em;
    }

    .functional-area .configuratorLink .textboldersystem {
        font-size: 1.3em;
    }


    nav > ul a {


    }

    .why-am .item {
        margin: 0 8px 0 0;
    }

    .why-am .item-experience a {
        background: url("../img/icon-big-globe.png") 0 0 no-repeat;
        background-size: 37%;
    }

    .why-am .item-made a {
        background: url("../img/icon-big-madein.png") 0 0 no-repeat;
        background-size: 39%;
    }

    .why-am .item-express a {
        background: url("../img/icon-big-express.png") 0 0 no-repeat;
        background-size: 39%;
    }

    .why-am .item-warranty a {
        background: url("../img/icon-big-warranty.png") 0 0 no-repeat;
        background-size: 39%;

    }

    /* .why-am .item a { */
    /* padding: 7px 10px 10px 60px; */
    /* } */
    .footer_follow_us {
        width: 30%;
    }

    .footer_follow_us_title {
        font-size: 1.15em;
    }

    .footer_newsletter_title {
        font-size: 1.15em;
        padding-right: 1em;
        width: 15%;
    }
}

.poiMasterRow {
    /* margin-top: -45px;*/
    margin-top: 5px;
    margin-left: 0px;
    margin-right: 0px;
    max-width: 160px;
}

.poiMasterCol {
    padding-left: 0px;
    padding-right: 0px;
}

.poiMasterImgTable {
    display: table;
    border-width: 1px 1px 1px 1px;
    border-style: solid;
    border-color: transparent;
    padding: 0px;
    border-collapse: separate;
    border-spacing: 0px 0px;
    margin: auto;
}

.poiMasterImgTable:hover {
    border-color: gray;
}

.poiMasterImgTable .poiMasterImgTableRow {
    display: table-row;
}

.poiMasterImgTable .poiMasterImgTableCell {
    display: table-cell;
    background: white;
    border: solid 1px transparent;
    vertical-align: middle;
    width: 42px;
    max-width: 42px;
    height: 44px;
    max-height: 44px;
    min-width: 42px;
}

.poiMasterProImg {
    display: block;
    margin: auto;
    max-width: 100%;
    max-height: 42px;
}

.poiMasterProRow {
    margin-top: 5px;
    /* margin-top: -45px;*/
    margin-left: 0px;
    margin-right: 0px;
    max-width: 320px;
}

.poiMasterProCol {
    padding-left: 0px;
    padding-right: 0px;
}

.poiMasterProImgTable {
    display: table;
    border-width: 1px 1px 1px 1px;
    border-style: solid;
    border-color: transparent;
    padding: 0px;
    border-collapse: separate;
    border-spacing: 0px 0px;
    margin: auto;
}

.poiMasterProImgTable:hover {
    border-color: gray;
}

.poiMasterProImgTable .poiMasterProImgTableRow {
    display: table-row;
}

.poiMasterProImgTable .poiMasterProImgTableCell {
    display: table-cell;
    background: white;
    border: solid 1px transparent;
    vertical-align: middle;
    width: 42px;
    max-width: 42px;
    height: 44px;
    max-height: 44px;
    min-width: 42px;
}

.poiMasterProImg {
    display: block;
    margin: auto;
    max-width: 100%;
    max-height: 42px;
}


.poInfoLink {
    cursor: pointer;
}


.poInfoDialogContent {
    min-height: 400px;
}


.poInfoDialogRowHeadName {
    margin-left: 0px;
    margin-right: 0px;
}

.poInfoDialogColHeadName {
    padding-left: 0px;
    padding-right: 0px;
}

.poInfoDialogName {
    text-align: center;
}


.poInfoDialogRowHead {
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 15px;
}

.poInfoDialogColHead {
    padding-left: 0px;
    padding-right: 0px;
    text-align: left;
}

.poInfoDialogColHeadImg {
    min-width: 180px;
}

.poInfoDialogImgTable {
    display: table;
    border-width: 1px 1px 1px 1px;
    border-style: solid;
    border-color: transparent;
    padding: 0px;
    border-collapse: separate;
    border-spacing: 0px 0px;
    /*margin: auto;*/
}

.poInfoDialogImgTable:hover {
    border-color: gray;
}

.poInfoDialogImgTable .poInfoDialogImgTableRow {
    display: table-row;
}

.poInfoDialogImgTable .poInfoDialogImgTableCell {
    display: table-cell;
    background: white;
    border: solid 1px transparent;
    vertical-align: middle;
    width: 162px;
    max-width: 162px;
    height: 164px;
    max-height: 164px;
    min-width: 162px;
}

.poInfoDialogImg {
    display: block;
    margin: auto;
    max-width: 100%;
    max-height: 162px;
    cursor: pointer;
}

.poInfoLinkImg {
    cursor: pointer;
}

.poInfoDialogRowHeadShortText {
    margin-left: 0px;
    margin-right: 0px;
}

.poInfoDialogColHeadShortText {
    padding-left: 0px;
    padding-right: 0px;
}

.poInfoDialogShortText {
    padding: 10px;
}


.poInfoDialogRowContent {
    margin-left: 0px;
    margin-right: 0px;
}

.poInfoDialogColContent {
    padding-left: 0px;
    padding-right: 0px;
}

.poInfoDialogInfo {
    padding: 10px;
}

.removeCase {
    border-radius: 0px !important;
    background: #006EB2 !important;
    transition: 0.2s ease-in-out;
}

.removeCase:hover {
    background: #004572 !important;
}

.remove-case {
    padding-top: 5px;
    padding-bottom: 10px;
}

.empty-search .box {
    margin-top: 30px !important;
}

.code-title {
    font-family: Arial, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 23px;
    font-weight: 800;
    line-height: 1.25;
    color: rgba(0, 94, 165, 1);
    background-color: transparent !important;
    display: inline-block;
    width: 100%;
    margin-bottom: 10px;
    text-align: left;
}

.code-text {
    font-family: Arial, "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: rgba(60, 60, 59, 1);
    font-size: 14px;
    font-weight: 300;
    margin-bottom: 15px;
    text-align: left;
    line-height: 1.5;
    display: inline-block;
    width: 100%;
}

#codeinputreadonly {
    font-family: Arial, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 23px;
    font-weight: 800;
    line-height: 1.25;
    color: rgba(0, 94, 165, 1);
    background-color: transparent !important;
    display: inline-block;
    width: 100%;
    border: none;
    text-align: center;
    margin-bottom: 10px;
}

.code-button:hover {
    background: rgba(0, 94, 165, .8);
    text-decoration: none;
}

.code-button {
    font-family: Arial, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 18px;
    line-height: 1.1;
    border: 0 solid;
    font-weight: 500;
    border-radius: 3px;
    width: 100% !important;
    padding: 15px 0;
    text-align: center;
    background-color: rgba(0, 94, 165, 1);
    margin-bottom: 5px;
    position: relative;
    box-shadow: 0 0 0 rgba(0, 94, 165, 0.4);
    cursor: pointer;
    color: rgba(255, 255, 255, 1);
    transition: background-color .3s ease-out;
}

.code-bottom {
    font-family: Arial, "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: rgba(60, 60, 59, 1);
    font-size: 9px;
    font-weight: 300;
    line-height: 1.5;
    padding-left: 5px;
    margin-top: 0;
    text-decoration: none;
    text-align: left;
    margin: 0 0 10px;
}

/* ANPASSUNGEN MARVIN */

header .meta {
}

.why-am .item a {
    display: inline-block;
    line-height: 20px;
    padding-top: 0px;
    text-transform: uppercase;
    z-index: 10;
    -webkit-transition: none 0.2s ease-in-out 0s;
    -o-transition: none 0.2s ease-in-out 0s;
    transition: none 0.2s ease-in-out 0s;
}

.totalTop {
    font-weight: bold;
    float: left;
    background: transparent;
    height: auto;
}

header .btn .caret {
    margin-left: 0px;
}

.cartTopmenu .caret {
    float: left;
    border: 0px;
    width: auto;
    text-align: center;
    height: auto;
    line-height: 20px;
    padding: 0px;
}

.searchTopmenu .btn-default, .cartTopmenu .btn-default {
    background: transparent;
    border-color: transparent;
    height: auto;
    margin-right: 0;
    padding: 5px;
    line-height: 20px;
}

header .meta .dropdown .btn-default {
    padding: 5px;
    height: auto;
}

header .languageChooser .dropdown button > img {
    width: auto;
    height: 12px;
    vertical-align: unset;
}

.why-am {
    float: right;
    margin-bottom: 0;
}

.why-am .item-cart {
    border: none !important;
    background: transparent;
}

#dropdownMenu1, #dropdownMenu2, #dropdownMenu3, #dropdownMenu6, #dropdownMenu7, .totalTop a {
    color: white;
}

.cart_productlist_ul {
    padding-left: 15px;
    text-align: left;
}

header .header-main .container {
    /* padding-bottom: 20px; */
    /* padding-top: 20px; */
}

header .header-main {
    margin-bottom: 0;
    padding-top: 0;
}

.navbar_main {
    margin-bottom: 0 !important;
}

.register-link-btn {
    padding: 5px;
    background: transparent;
    float: left;
}

.sign-in-btn {
    /* float:left; */
}

.register-link-btn:hover {
    background: transparent;
}

.register-link-btn a {
    color: white;
    text-decoration: none;
}

.top-bar-container-padding {
    padding-bottom: 0px !important;
    padding-top: 0px !important;
}

.why-am .item {
    -webkit-box-shadow: none;
    box-shadow: none;
}

@media (min-width: 287px) and (max-width: 420px) {
    header .currencyChooser {
        display: none;
    }
}

@media (min-width: 287px) and (max-width: 420px) {
    .why-am {
        display: none;
    }
}

header .logo {
    border-right: 0px solid #cdcdcd;
}

/* CAT SIDEBAR */
.sidebar-1 .main-navigation #CatNavi {
    background: white;
}

.sidebar-1 .main-navigation #CatNavi > li {
    background-color: #eaeaea;
    margin-bottom: 3px;
}

.sidebar-1 .main-navigation #CatNavi .CurrentLi {
    display: block;
    /* border-bottom: 2px solid #0D5387; */
}

.sidebar-1 a {
    font-size: 1.4rem;
}

.sidebar-1 .main-navigation .CatLevel2 a:hover {
    background: #004572;
    color: white;
}

.sidebar-1 .main-navigation .CatLevel1 > a.Current, .sidebar-1 .main-navigation .CatLevel1 > a.CurrentParent {
    background-color: #d1d1d1;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-bottom: 3px solid #0D5387;
}

.sidebar-1 .main-navigation .CatLevel2:first-of-type {
    margin-top: 0;
}

.sidebar-1 .main-navigation .CatLevel2 {
    margin-bottom: 0;
    transition: 0s ease-in-out;
}

.sidebar-1 .main-navigation .CatLevel1 > a.Current:hover, .sidebar-1 .main-navigation .CatLevel1 > a.CurrentParent:hover {
    border-color: #0D5387;
    background-color: #d1d1d1;
}

.sidebar-1 .main-navigation .CatLevel1 > a {
    border-top: 0px solid #fff;
    border-bottom: 0px solid #dddddd;
}

.sidebar-1 .main-navigation .CatLevel2 a {
    font-size: 1.3rem;
    padding: 10px 15px 10px 18px;
}

.sidebar-1 .box-header {
    font-size: 16px;
    top: 0;
    left: 0;
    margin-right: 0;
    position: relative;
    text-transform: uppercase;
}

.sidebar-1 .main-navigation .CatLevel1:first-of-type > a {
    margin-top: 3px;
}

.sidebar-1 .main-navigation .CatLevel2 > ul {
    margin-top: 0px;
    margin-bottom: 0px;
    border-bottom: 0px solid #bdbdbd;
}

.sidebar-1 .main-navigation .CatLevel1 > a.CurrentParent::after {
    border-color: #004473 transparent transparent transparent;
}

/* CAT SIDEBAR */

.nivo-prevNav {
    left: 3%;
}

.nivo-nextNav {
    right: 3%;
}

.nivo-directionNav a {
    top: 40%;
    color: #004473;
    font-size: 40px;
    text-shadow: 0px 1px 5px rgba(0, 0, 0, 0.25);
}

.button-b2b-header {
    background-color: #293133;
    margin-top: 10px;
    margin-bottom: 5px;
    padding: 10px;
    border-radius: 5px;
    text-transform: uppercase;
    font-weight: bold;
    float: right;
    margin-left: 10px;
}

.button-b2b-header:hover {
    background-color: #181d1e;
    margin-top: 10px;
    margin-bottom: 5px;
    padding: 10px;
    border-radius: 5px;
    text-transform: uppercase;
    font-weight: bold;
    float: right;
    margin-left: 10px;
}

.button-b2b-header i {
    padding-right: 5px;
}

.button-gaming-header {
    background-color: #293133;
    margin-top: 10px;
    margin-bottom: 5px;
    padding: 10px;
    border-radius: 5px;
    text-transform: uppercase;
    font-weight: bold;
    float: right;
    margin-left: 10px;
}

.button-gaming-header:hover {
    background-color: #181d1e;
    margin-top: 10px;
    margin-bottom: 5px;
    padding: 10px;
    border-radius: 5px;
    text-transform: uppercase;
    font-weight: bold;
    float: right;
    margin-left: 10px;
}

.button-gaming-header i {
    padding-right: 5px;
}

.gamingLink {
    color: white;
    text-decoration: none;
}

.gamingLink:hover {
    color: white;
    text-decoration: none;
}

.button-sign-up-header {
    background-color: #004473;
    margin-top: 10px;
    margin-bottom: 5px;
    padding: 10px;
    border-radius: 5px;
    text-transform: uppercase;
    font-weight: bold;
    float: right;
    margin-left: 10px;
}

.button-sign-up-header:hover {
    background-color: #003357;
    margin-top: 10px;
    margin-bottom: 5px;
    padding: 10px;
    border-radius: 5px;
    text-transform: uppercase;
    font-weight: bold;
    float: right;
    margin-left: 10px;
}

.button-sign-up-header i {
    padding-right: 5px;
}

/* ANPASSUNGEN MARVIN */


.carouselImgTable {
    border-width: 1px 1px 1px 1px;
    border-style: solid;
    border-color: transparent;
    padding: 0px;
    border-collapse: separate;
    border-spacing: 0px 0px;
    margin: auto;
}

.carouselImgTable .carouselImgTableCell {
    background: white;
    border: solid 1px transparent;
    vertical-align: middle;
    width: 202px;
    max-width: 202px;
    height: 202px;
    max-height: 202px;
}

.carouselImg {
    display: block;
    margin: auto;
    max-width: 100%;
    max-height: 200px;
    height: auto !important;
}

